{{ include('layout/rightColumnCloseButton.twig') }}
<h1>Aide utilisateur</h1>
<p>Vous pouvez consulter : </p>
<ul>
    <li><a href="{{  HELPPAGE_URL }}" target="_blank">la page d'aide en ligne</a></li>   
</ul>
